*,html{ margin:0px; padding:0px;}
body {background-image: url(../img/bg.jpg); font-size:12px; font-family:arial, Helvetica, sans-serif;}
ul,li,p,h1,h2,h3,form{ display:block; margin:0px;}
img{ border:0px;}
#person{ height:525px;width:800px; margin:34px auto 0px auto;}
#header{ height:41px; background:url(../img/h1bg.jpg);margin-top:94px; margin:0px 3px 0px 2px;}
#header a{ color:#FFF; text-decoration:none;}
#nav{ height:62px;}
#nav1{ height:86px; background:url(../img/logo3.gif) no-repeat 10px 10px #fff;}
#nav a,#nav1 a{ float:right; height:38px; display:block;text-align:center; line-height:38px; color:#333; text-decoration:none; font-weight:bold; margin-top:10px;}
.a1,.a6{width:111px;background:url(../img/nav_03.jpg);}
.a2,.a7{width:114px;background:url(../img/nav_04.jpg);}
.a3,.a8{width:113px;background:url(../img/nav_05.jpg);}
.a4,.a9{width:114px;background:url(../img/nav_06.jpg);}
.a5,.a10{width:110px;background:url(../img/nav_07.jpg);margin-right:10px!important;margin-right:5px;}
.a1,.a2,.a3,.a4,.a5{ background-position:0px 76px;}
.a6,.a7,.a8,.a9,.a10{background-position:0px 38px;}
#nav a:hover,#nav1 a:hover{ background-position:0px 38px;}
#body{ height:452px;background:url(../img/bodybg.jpg);margin:0px 3px 0px 2px;}
#footer{ height:23px; background:url(../img/footerbg.jpg);margin:0px 2px 0px 1px; color:#FFF; font-size:10px;padding-top:5px;padding-left:10px; clear:both;}
.color_white{color:#fff;}
.color_blue{ color:#47b0ea;}
.left1{ float:left;}
.left2{ text-align:left;}
.right1{ float:right;}
.right2{ text-align:right;}
.center{ text-align:center;}
.melo_1{line-height:41px; width:100px; background:url(../img/home.gif) no-repeat 5px center; text-align:center; float:left; margin-right:450px;margin-left:5px;}
.melo_2,.melo_2a{ line-height:41px; width:75px;float:left; background:url(../img/shoucang.gif) no-repeat 3px center;padding-left:20px;}
.melo_2a{ width:60px;}
.melo_3{ height:28px; padding-top:13px; width:50px; float:left;padding-left:5px;}
.melo_4{ height:390px;}
.melo_4a{ height:390px; background:url(../img/cao.jpg)}
.melo_5{ height:380px; float:left; width:433px;margin-top:10px;}
.melo_5a{  height:390px; float:left;}
#meloX1,#meloX2,#meloX3,#meloX4{padding-left:5px; clear:both;}
.melo_6{ height:430px; float:left; width:443px;padding-left:40px; background:url(../img/bref1.gif) repeat-x 0px -10px; margin-top:20px;padding-top:10px;}
.melo_7{ line-height:24px;margin:10px 0px 20px 20px; border:2px solid #dfdfdf; height:180px; width:525px; font-size:18px; overflow: auto; zoom:70%;padding:10px 10px 15px 15px;
 scrollbar-face-color:#dfdfdf;
 scrollbar-highlight-color:#fff;
 scrollbar-shadow-color: #fff;
 scrollbar-3dlight-color: #dfdfdf;
 scrollbar-arrow-color: #dfdfdf;
 scrollbar-darkshadow-color: #dfdfdf;}
.melo_7 p{ text-indent:30px; line-height:24px;}
.melo_8{ height:60px;  margin:15px 25px 0px 25px;}
.melo_9{ padding-left:275px;height:250px; background:url(../img/contact2.jpg) no-repeat 0px 5px;padding-top:5px;margin:0px 20px 0px 25px;}
.melo_10{ float:left; height:250px; width:280px; background:url(../img/contactbg.jpg)}
.melo_10 ul{ height:100px;padding-top:10px;}
.melo_10 li{ line-height:24px; padding-left:5px;}
.melo_11{ margin-top:70px; height:24px;padding-left:5px;} 
.melo_12{ height:302px; background:url(../img/place.jpg) no-repeat;padding-left:328px; margin-top:12px;padding-top:30px;}
.melo_13{ background: url(../img/placebg.jpg) repeat-x; height:292px; width:467px; float:left;}
.houjia{ height:292px; width:9px; float:left;}
.melo_14{ float:left; height:180px; width:110px;padding-top:100px;padding-left:5px;}
.melo_15{ float:left; width:320px; height:275px;padding-left:10px;padding-top:17px;}
.melo_16{ height:48px; background: url(../img/mapbg.jpg); width:300px; margin-top:1px;padding:7px 10px;}
.melo_17{ line-height:48px; float:left;padding-left:10px; color:#FFF;}
.melo_17 a{ color:#fff; text-decoration:none;}
.melo_18{ height:108px;  margin:0px 0px 0px 35px; background:url(../img/logo2.jpg) no-repeat 0px 12px;}
.melo_19{ height:30px; padding-top:78px; width:760px; float:left;}
.melo_19 a{ width:86px; float:left; background:url(../img/navb1.gif) no-repeat; line-height:30px; text-align:center; color:#000; display:block; text-decoration:none; margin-right:5px;}
.melo_19 a:hover{ color:#FF9900;}
.melo_19a a{color:#FF9900;}
.melo_20 { height:120px; width:135px;float:left; background:url(../img/shop1.gif);margin-left:35px; margin-top:13px;}
.melo_21{ height:250px; border-top:1px solid #666;padding-left:25px; clear:both;padding-top:15px;}
.melo_22{ height:130px;}
.melo_23{ height:110px; float:left; width:256px;}
.melo_24{  float:left; margin-top:10px; height:89px; width:110px; border:1px solid #000; text-align:center;}
.melo_24 img{ height:89px; width:110px;}
.melo_25{ height:100px; float:left; width:136px;padding-top:10px;}
.melo_25 a{ color:#333; text-decoration:none;}
.melo_26{ height:20px; font-weight:bold;padding-left:10px;}
.melo_27{ height:25px; padding-left:10px;padding-right:10px; padding-bottom:10px;line-height:18px;overflow:hidden;padding-top: 10px;}
.melo_27a{ height:21px; text-align:right;padding-right:10px;padding-top:15px;}
.melo_27a a:hover{ color:#FF9900;}
.melo_28{ height:236px;padding-left:100px;}
.melo_29{ width:268px; height:236px; float:left;}
.melo_30{ width:440px; height:216px; float:left; margin-left:10px; background:#e0e0e0;padding:20px 20px 0px 20px;}
.melo_29 img{ width:268px; height:236px;}
.melo_30 h1{ height:24px; font-size:14px;}
.melo_31{ text-indent:20px; line-height:20px;}
.melo_32{ text-align:right; width:780px; float:left;padding-right:20px;padding-top:10px;}
.melo_33{ padding-left:20px; background:url(../img/back.gif) no-repeat 0px 2px; width:50px; float:left;  font-weight:bold; margin-top:10px;padding-top:1px;*padding-top:3px; height:14px;}
.melo_33 a{ color:#333; text-decoration:none;}
.melo_34{text-align:right;padding-right:80px; color:#333;}
.melo_34 a{ text-decoration:none;color:#333;}
.melo_36{ height:390px; background:url(../img/storebg.jpg) no-repeat 28px 0px;}
.melo_37{ height:370px; margin-left:366px; background:url(../img/storebg1.jpg) repeat-x 0 30px;}
.melo_38{ height:90px; background:url(../img/store2.jpg) no-repeat 17px 38px; color:#D7Ba98; font-size:1px;}
.melo_39{ height:229px; width:390px;
 overflow: auto; 
 scrollbar-face-color: #D7Ba98;
 scrollbar-highlight-color:#fff;
 scrollbar-shadow-color: #D7Ba98;
 scrollbar-3dlight-color: #D7Ba98;
 scrollbar-arrow-color: #fff;
 scrollbar-darkshadow-color: #D7Ba98;}
.melo_39 img{ width:345px; height:246px; border: 5px solid #D7Ba98;}
.melo_40{  height:24px; padding-left:20px;padding-top:15px;}
.melo_40 li{ float:left; width:80px; background: url(../img/store4.gif) no-repeat 0px center;padding-left:15px;}
.melo_40 a{ color:#663300; text-decoration:none;}
.melo_41{ height:74px; margin-bottom:7px;width:350px;padding-left:20px;}
.melo_41 div{ margin-right:15px; float:left;width:93px; height:72px;}
.melo_41 img{ width:78px; height:59px; border:3px solid #fff; }
.melo_42,.melo_43,.melo_44{ color:#663300;float:left; font-weight:bold;padding-left:20px;width:100px;}
.melo_43{background:url(../img/back1.jpg) no-repeat;}
.melo_44{background:url(../img/pre.jpg) no-repeat;}
.melo_45{width:790px; height:363px; margin:0 auto;}
.melo_46{ width:195px; height:183px; background:url(../img/dianji.jpg) no-repeat 0px 10px; float:left;padding:200px 25px 0 170px;}
.melo_48{ width:400px; height:360px; float:left; margin-top:30px;}
.melo_49,.melo_49a{ height:70px; float:left; width:101px;background:url(../img/picbg.jpg) no-repeat 90px center;padding-top:10px;}
.melo_49a{ background:none;}
.melo_49 img,.melo_49a img{ width:80px; height:60px;}
.content{height:75px;padding-top:5px; margin-left:15px;}
.melo_50{padding-left:20px;padding-top:5px;}
.melo_x{ width:257px; height:55px; margin-left:20px;}
/*
.dtk-carousel {padding: 0px; margin-bottom: 5px; width: 428px;height:150px; overflow:hidden; position:relative;}
.dtk-carousel h2 {font-weight: lighter; font-size: 14px; margin: 5px 10px 5px 4px; color: #244075}
/*.dtk-carousel a.prev span{display: none}
.dtk-carousel a.next span{display: none}
.dtk-carousel a.prev {display: inline; right: 30px; background:  url(../img/movcar_nav.gif) no-repeat; overflow: hidden; width: 31px; cursor: pointer; position: absolute; top: 5px; height: 22px;}
.dtk-carousel a.next {display: inline; right: 30px; background:  url(../img/movcar_nav.gif) no-repeat; overflow: hidden; width: 31px; cursor: pointer; position: absolute; top: 5px; height: 22px;}
.dtk-carousel a.next {background-position: -30px 0px; right: 0px; width: 30px}
a.off {cursor: default!important;}
.dtk-carousel .scrollnav {right: 25px; list-style-type: none; position: absolute; top: 7px}
.dtk-carousel .scrollnav a {padding-right: 0px; display: block; padding-left: 0px; background: url(../img/movcar_nav2.gif) no-repeat -11px -23px; float: left; padding-bottom: 0px; margin: 0px 1px; overflow: hidden; width: 9px; text-indent: -100px; padding-top: 0px; height: 9px;}
.dtk-carousel .scrollnav a.current {background-position: 0px -23px; cursor: default;}
.dtk-carousel .ft a {padding-right: 5px; display: block; padding-left: 5px; float: right; padding-bottom: 5px; font: bold 85% arial; color: #009dd9; padding-top: 5px; background-color: #eaeaea; text-decoration: none;}
.dtk-carousel div.scrollbody {display: inline;float: left;margin: 10px 0px 0px 5px;overflow: hidden;width: 400px;}
.dtk-carousel div.scrollpages {padding: 0px; margin: 0px; width: 1000em;list-style-type: none}
ul.dtk-list {display: inline; float: left; width: 438px }
.scrollpage {display: inline; float: left; width: 438px}
ul.dtk-list li.dtk-item {display: inline; float: left;}
ul.dtk-list li.dtk-item div{display: inline;}
ul.dtk-list li.dtk-item .dtk-center {text-align: center}
ul.dtk-list li.dtk-item .dtk-right {text-align: right}
ul.dtk-list li.dtk-item h3 {font-size: 85%;}
ul.dtk-list li.dtk-item p {font-size: 85%; }
.dtk-carousel:unknown {clear: both; display: block; visibility: hidden; height: 0px; content: "."}
.dtk-carousel .scrollpages:unknown {clear: both; display: block; visibility: hidden; height: 0px; content: "."}
.dtk-carousel h2:unknown {clear: both; display: block; visibility: hidden; height: 0px; content: "."}
.dtk-carousel ul.scrollnav:unknown {clear: both; display: block; visibility: hidden; height: 0px; content: "."}
.dtk-carousel {zoom: 1}
.dtk-carousel .scrollpages {zoom: 1}
.dtk-carousel h2 {zoom: 1}
.dtk-carousel ul.scrollnav {zoom: 1}
div.moreinfo {margin-top: 20px}
ul.dtk-list li.dtk-item a.title { font-size: 12px;}
ul.dtk-list li.dtk-item a.more {display: block; font-size: 100%; color: #a80530}
.double img {overflow: hidden; width: 188px; height: 103px}
.double ul.dtk-list li.dtk-item {width: 188px; margin-right: 12px}
.double li.dtk-item a.img {border: #a4a5b7 2px solid; display: block; margin-bottom: 5px; width: 188px; height: 123px}
/*ul.dtk-list li.dtk-item a.img:hover {border: #254075 2px solid;}
.quadruple img {overflow: hidden; width: 90px; height: 70px}
/*.quadruple li.dtk-item a.img {
	border: #a4a5b7 2px solid; display: block; margin-bottom: 5px; width: 90px;  height: 120px
}±ß¿ò
.quadruple ul.dtk-list li.dtk-item {width: 90px; margin-right: 15px}
h2.collectionsubhdr {margin: -5px 0px 0px 4px;}
a.tocollectionl {font-size: 85%; z-index: 999; margin-left: 4px; color: #aa0530; bottom: -5px;}
a.tocollectionl:hover {font-size: 85%; z-index: 999; margin-left: 4px; color: #aa0530; bottom: -5px;}
a.tocollectionl:visited {font-size: 85%; z-index: 999; margin-left: 4px; color: #aa0530; bottom: -5px;}
div.mod div.content {position: relative}
div.tocollectionr {clear: left; z-index: 999; right: 0px; bottom: -4px; position: absolute; text-align: right;}
*/

.boxhu {
	padding-top: 50px;
	color: #987A72;
}
.boxhu a:link {
	color: #987A72;
	text-decoration: none;
}

.boxhu a:visited {
	text-decoration: none;
	color: #987A72;
}

.boxhu a:hover {
	text-decoration: none;
	color: #FF0000;
}

.boxhu a:active {
	text-decoration: none;
	color: #FEB103;
}
